use strict ; 
# change the execPath to the path of the LBFGSCryoBayes on your system
my $execPath = 'CryoBayes' ; 
# change the dataFolder to the folder containining the mrc files on your system.
my $dataFolder = './' ; 
# the actual mrc file with the class averages.
my $projPath = $dataFolder . 'resampled_ATPClassAveragesFromRaw.mrc' ; 
# File with rotations. 
my $rotationFile = $dataFolder . '120_rotations_equitorial.csv' ; 

if (-e $execPath)
{
	my $cmd1 = $execPath . " -r " . $rotationFile . " -i " . $projPath . " -nIter 20 -o ATPEquitorial  -reg 0.0001 -pLambda 0.0001 -minSD .3 -sSD 20" ; 

	printf "$cmd1\n" ; 
	system($cmd1) ; 
}
else
{
	printf "CryoBayes executable not found. Please copy executable CryoBayes into this folder before calling script." ; 
}
